FROM node:8-slim
RUN apt update && apt -y upgrade && apt install -y git python build-essential && apt clean
RUN git clone https://github.com/gurumelo/nodekami /nodekami
RUN chown node.node -R /nodekami
USER node
WORKDIR /nodekami/app
RUN yarn
